Subject: Re: [PATCH v2 00/15] bloom: changed-path Bloom filters v2

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Aug 2023 12:38:55 -0700

Jonathan Tan <[email-masked]> writes:

> Here's an updated patch set containing updates to the tests, making them
> run on non-root commits to ensure that we exercise the Bloom filters.

Thanks for a quick turnaround.

> Thanks to SZEDER Gábor for spotting this.

With this everybody involved are happy, I presume.  Thank you,
everybody, who's worked on polishing and assembling these patches.